.baptiste.posts {
    display: flex;
    flex-direction: column;
    font-family: 'Manrope' !important;
    gap: 2rem;
}

.baptiste.post {
    display: grid;
    grid-template-columns: repeat(2, auto);
    column-gap: 1rem;
    background-color: rgba(90, 90, 90, 0.168);
    padding: 1rem;
    border-radius: 8px;
}

.baptiste.post>.image>img {
    max-width: 6rem;
}

.baptiste.post .content .summary {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    margin-bottom: 1rem;
    margin: 0.5rem 0 1rem 0;
}
.baptiste.post .content .summary p {
    font-weight: 700;
    font-size: 1.25rem;
    margin: 0;
}
.baptiste.post .content .summary .date {
    font-weight: 400;
    font-size: 1rem;
    color: rgb(46, 46, 46);
    opacity: 75%;
}
.baptiste.post .content .text {
    font-weight: 400;
    font-size: 10px;
}

@media (max-width: 600px) {
    
    .baptiste.posts {
        display: flex;
    }
    
    .baptiste.posts .baptiste.post:not(:first-child) {
        display: none; 
    }
    .baptiste.post .summary,
    .baptiste.post .description
    {
        display: flex;
        flex-wrap: wrap;
    }

    .baptiste.post>.image {
        display: none;
    }


}